[general]
TranslatorName=solokot
TranslatorURL=solokot@gmail.com
Version=3.21
RTL=0
[menu_102]
70001=&Файл
40023=Условия &поиска
40035=Сохранить в файл &настроек
40036=&Загрузить из файла настроек
71001=Последние файлы настроек
40072=1
40026=Открыть выбранный &файл
40037=Открыть &в…
40029=Открыть п&апку
40040=Выбрать файл в &Проводнике
40048=Поместить в &корзину
40049=&Удалить выбранные элементы
40053=&Переименовать
40001=&Сохранить выбранные элементы
40009=С&войства
40002=В&ыход
70002=&Правка
40014=&Поиск
40008=&Копировать выбранные элементы
40041=Копировать п&олный путь файлов
40032=Копировать в &Проводник
40055=&Вырезать в Проводник
40007=Выбрать &все
40015=Отменить весь выбор
70003=&Вид
40005=Показывать линии &сетки
40022=Показывать &подсказки
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40074=Авторазмер колонок и заголовков
40004=&Обновить
70004=Па&раметры
71002=Размер файлов в…
43201=байтах
43202=КБ
43203=МБ
43204=ГБ
43205=автовыбор
71003=Суммарный размер файлов в…
43101=байтах
43102=КБ
43103=МБ
43104=ГБ
43105=автовыбор
71004=Параметры поиска дубликатов
43301=Показывать все файлы
43302=Показывать только дублирующиеся файлы
71005=Цвет выделения дубликатов
43401=Набор цветов 1
43402=Набор цветов 2
40069=Включать вложенные папки в итог
40085=Исключать пустые папки из итога
40025=Показывать дату и время по &Гринвичу
40045=Не сохранять перечень недавно &открытых файлов
40099=Не сохранять настройки окна условий поиска
40046=Открывать файл по &двойному щелчку мыши
40058=Помечать файлы-&дубликаты
40062=Добавлять заголовки колонок в файл с табуляторами и CSV
40077=Определять владельца файла
40094=Получать время изменения записи (только для NTFS)
40059=Установить фокус на начало найденного
40060=Установить фокус на конец найденного
40093=Автоподбор ширины колонок после поиска
40063=Сворачивать/восстанавливать оба окна одновременно
40070=Закрывать окно настроек перед началом поиска
40061=Контекстное меню Проводника
70005=&Помощь
40003=&О программе
40087=Запустить от имени &администратора
71006=Действие по двойному щелчку мыши
45100=Нет действия
45101=Открыть окно свойств
45102=Открыть выбранный файл
45103=Открыть в…
45104=Открыть папку
45105=Выбрать файл в Проводнике
45200=Нет действия
45201=Открыть окно свойств
45202=Открыть выбранный файл
45203=Открыть в…
45204=Открыть папку
45205=Выбрать файл в Проводнике
71007=Действие по нажатию клавиши Enter
40100=Удалить выбранные пустые папки
40103=Выбрать свой шрифт
40104=Использовать стандартный шрифт
40106=Контекстное меню Проводника - в фоне папки
[menu_104]
70001=Popup1
40026=Открыть выбранный &файл
40029=Открыть п&апку
40037=Открыть &в…
40040=Выбрать файл в &Проводнике
40032=Копировать в &Проводник
40055=&Вырезать в Проводник
40048=Поместить в &корзину
40049=&Удалить
40053=&Переименовать
40001=&Сохранить выбранные элементы
40008=&Копировать выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40009=С&войства
40004=&Обновить
40100=Удалить выбранные пустые папки
[menu_110]
40024=&Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Условия поиска
1070=Режим поиска:
1007=Начальная папка:
1006=&Обзор…
1015=Исключить папки:
1032=&Обзор…
1008=Маска для файлов:
1009=Маска для папок:
1072=Исключить типы:
1062=С учётом регистра
1074=Несколько значений (через запятую)
1082=Использовать обработчики Windows для поиска в документах Microsoft Office и других типах файлов
1022=Размер файла
1016=Не меньше:
1019=Не больше:
1012=Во вложенных папках с глубиной:
1077=Искать символьные ссылки, точки соединения NTFS
1013=Искать файлы
1014=Искать папки
1023=Атрибуты
1024=Для чтения:
1028=Скрытый:
1033=Сжатый:
1026=Системный:
1030=Архивный:
1035=Шифр.:
1040=Время файла
1041=Создание:
1048=Изменение:
1055=Доступ:
1=&Начать поиск
2=&Закрыть
1064=Остановить поиск при нахождении
1066=файлов
1069=&Начальные установки
1037=Только в папках:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1=OK
2=Отмена
1000=Укажите колонки, которые хотите сделать видимыми. Перемещение колонок кнопками "Вверх"/"Вниз".
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=С&брос
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Выберите имя файла для сохранения
8=Результат поиска
9=Укажите начальную папку для поиска
10=Укажите папку, которую Вы хотите исключить из поиска
11=Укажите cfg-файл для сохранения текущих настроек поиска
12=Укажите cfg-файл для загрузки ранее сохранённых настроек поиска
13=Все
14=Загрузка… %d
15=Вы хотите переместить выбранные файлы в корзину?
16=Вы хотите удалить выбранные файлы?
17=Невозможно переместить файлы %d в корзину!
18=Невозможно удалить файлы %d!
19=Невозможно переименовать этот файл.
20=Поиск дубликатов… %s
21=%d папок
22=Внимание!!! SearchMyFiles не сможет восстановить удалённые файлы.
23=Вы действительно хотите удалить выбранные файлы?
24=Очистить список последних файлов
25=Вы хотите очистить список последних файлов?
26=Не могу найти следующие папки: 
27=Внимание!
28=Внимание! Вы решили удалить все копии файлов вместо удаления дубликатов и оставляя одну копию файла без удаления. Вы действительно хотите продолжить? (Рекомендуется выбрать "Нет")
29=Ошибка %d: %s
101=байт
102=Кб
103=Мб
104=Гб
111=Любой
112=Нет
113=Да
120=Неважно
121=Текст
122=Данные
123=Шаблон
130=Любое время
131=Интервал
132=Последние XX сек.
133=Последние XX мин.
134=Последние XX час.
135=Последние XX дн.
136=Вчера
137=С прошлой перезагрузки
138=Точные интервалы даты и времени
139=Временной интервал (по Гринвичу)
141=Файл содержит…
142=Файл не содержит…
151=Только в основном потоке
152=В любом потоке
153=Только в альтернативных потоках
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
601=Файл настроек SearchMyFiles
611=Или
612=И
621=Типы-исключения
622=Маски-исключения
701=Обычный поиск
702=Поиск дубликатов
703=Бездубликатный поиск
704=Сводный режим
705=Поиск дублирующихся имён
751=Показывать все дублирующиеся имена (файлы и папки)
752=Показывать все дублирующиеся имена (только файлы, без папок)
753=Показывать только дублирующиеся имена с одинаковым содержанием
754=Показывать только дублирующиеся имена с различающимся содержанием
761=Сравнивать полные имена
762=Сравнивать имена без расширений
1001=Имя файла
1002=Папка
1003=Размер
1004=Время изменения
1005=Время создания
1006=Время доступа
1007=Атрибуты
1008=Расширение
1009=Номер дубликата
1010=Позиция в файле
1011=Содержимое файла
1012=Группа дубликатов
1013=Короткое имя
1014=Владелец файла
1015=Размер на диске
1016=Время изменения записи
1101=Путь папки
1102=Общий размер файлов
1103=Размер на диске
1104=Общее количество файлов
1105=Скрытых файлов
1106=Сжатых файлов
1107=Файлов только для чтения
1108=Системных файлов
1109=Количество папок
1110=Имя папки
1111=Глубина папки
1112=Атрибуты
1113=Время создания
1114=Время изменения
1115=Неиспользуемое место
30=Сортировка…
31=Удалить выбранные папки?
32=Папки без содержимого будут удалены!
33=Невозможно удалить папок: %d
631=Полный отчёт
632=Только папки без файлов и подпапок
633=Только папки без файлов
720=Без учёта длины имени файла
721=Искать имя длиннее X символов
722=Искать путь длиннее X символов
